Subject: [ipr-announce] IPR Disclosure: Avaya, Inc.'s Statement about IPR related to draft-johnston-tram-stun-origin-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 09 Jan 2014 14:49:01 -0800

Dear Alan Johnston, Justin Uberti, John Yoakum, Kundan Singh:

 An IPR disclosure that pertains to your Internet-Draft entitled "An Origin
Attribute for the STUN Protocol" (draft-johnston-tram-stun-origin) was submitted
to the IETF Secretariat on 2014-01-09 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2293/). The title of the IPR disclosure is
"Avaya, Inc.'s Statement about IPR related to draft-johnston-tram-stun-
origin-00."");

The IETF Secretariat